<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="http://www-hunter.ch.cam.ac.uk/xlst/ssip.xsl"?>
<ssip:SSIPMolecule xmlns:cml="http://www.xml-cml.org/schema" xmlns:ssip="http://www-hunter.ch.cam.ac.uk/SSIP" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" ssip:ssipSoftwareVersion="6.0.0" ssip:parameterVersion="1.0.0" xsi:schemaLocation="http://www.xml-cml.org/schema http://www-hunter.ch.cam.ac.uk/schema/cmlschema.xsd http://www-hunter.ch.cam.ac.uk/SSIP http://www-hunter.ch.cam.ac.uk/schema/SSIP.xsd">
    <cml:molecule ssip:stdInChIKey="AFVFQIVMOAPDHO-UHFFFAOYSA-N" cml:id="AFVFQIVMOAPDHO-UHFFFAOYSA-N">
        <cml:atomArray>
            <cml:atom cml:elementType="C" cml:id="a1" cml:formalCharge="0" cml:x3="0.954763667754" cml:y3="0.0913806292016" cml:z3="0.316924281065"/>
            <cml:atom cml:elementType="S" cml:id="a2" cml:formalCharge="0" cml:x3="-0.417108479287" cml:y3="-0.124564787668" cml:z3="-0.81949621255"/>
            <cml:atom cml:elementType="O" cml:id="a3" cml:formalCharge="0" cml:x3="-1.61403954241" cml:y3="-0.351891893698" cml:z3="0.293959470484"/>
            <cml:atom cml:elementType="O" cml:id="a4" cml:formalCharge="0" cml:x3="-0.278351331892" cml:y3="-1.38157079758" cml:z3="-1.55411728184"/>
            <cml:atom cml:elementType="O" cml:id="a5" cml:formalCharge="0" cml:x3="-0.652121754681" cml:y3="1.13095377019" cml:z3="-1.51765023234"/>
            <cml:atom cml:elementType="H" cml:id="a6" cml:formalCharge="0" cml:x3="1.8333668101" cml:y3="0.327369119179" cml:z3="-0.287119577034"/>
            <cml:atom cml:elementType="H" cml:id="a7" cml:formalCharge="0" cml:x3="1.10386938594" cml:y3="-0.835049398353" cml:z3="0.872493359798"/>
            <cml:atom cml:elementType="H" cml:id="a8" cml:formalCharge="0" cml:x3="0.721955240306" cml:y3="0.920422716656" cml:z3="0.987075977622"/>
            <cml:atom cml:elementType="H" cml:id="a9" cml:formalCharge="0" cml:x3="-2.14273399583" cml:y3="-1.10884935793" cml:z3="-0.0231697852058"/>
        </cml:atomArray>
        <cml:bondArray>
            <cml:bond cml:atomRefs2="a1 a6" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a7" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a8" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a1" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a2" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a9" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a2" cml:order="2"/>
            <cml:bond cml:atomRefs2="a5 a2" cml:order="2"/>
        </cml:bondArray>
    </cml:molecule>
    <ssip:SurfaceInformation>
        <ssip:Surfaces>
            <ssip:Surface>
                <ssip:TotalSurfaceArea ssip:unit="Å^2">101.38780047526538</ssip:TotalSurfaceArea>
                <ssip:NegativeSurfaceArea ssip:unit="Å^2">47.68304104884749</ssip:NegativeSurfaceArea>
                <ssip:PositiveSurfaceArea ssip:unit="Å^2">53.70475942641924</ssip:PositiveSurfaceArea>
                <ssip:ElectronDensityIsosurface ssip:unit="e bohr^-3">0.002</ssip:ElectronDensityIsosurface>
                <ssip:NumberOFMEPSPoints>7004</ssip:NumberOFMEPSPoints>
                <ssip:VdWVolume ssip:unit="Å^3">80.17364110888201</ssip:VdWVolume>
                <ssip:ElectrostaticPotentialMax ssip:unit="kJ mol^-1">305.70529925394</ssip:ElectrostaticPotentialMax>
                <ssip:ElectrostaticPotentialMin ssip:unit="kJ mol^-1">-148.0650510699</ssip:ElectrostaticPotentialMin>
            </ssip:Surface>
        </ssip:Surfaces>
    </ssip:SurfaceInformation>
    <ssip:SSIPs>
        <ssip:SSIP ssip:value="4.703947578196628" ssip:nearestAtomID="a9" cml:x3="-2.776754953741194" cml:y3="-1.8773959936212359" cml:z3="-0.22639948997141698"/>
        <ssip:SSIP ssip:value="1.630748154362978" ssip:nearestAtomID="a7" cml:x3="1.2002766611183058" cml:y3="-1.8069079965226889" cml:z3="1.486257275909131"/>
        <ssip:SSIP ssip:value="1.604038391707324" ssip:nearestAtomID="a6" cml:x3="2.7737788608928176" cml:y3="0.575526296708163" cml:z3="-0.8984233747437259"/>
        <ssip:SSIP ssip:value="1.5612819959671818" ssip:nearestAtomID="a8" cml:x3="0.763192657939025" cml:y3="1.714383471244035" cml:z3="1.8247179860150329"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a2" cml:x3="-0.054488888888888906" cml:y3="-0.14797777777804444" cml:z3="-0.19234444444453333"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a2" cml:x3="-0.054488888888888906" cml:y3="-0.14797777777804444" cml:z3="-0.19234444444453333"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a2" cml:x3="-0.054488888888888906" cml:y3="-0.14797777777804444" cml:z3="-0.19234444444453333"/>
        <ssip:SSIP ssip:value="-2.0805300248611274" ssip:nearestAtomID="a3" cml:x3="-2.406470053057681" cml:y3="1.101152766367373" cml:z3="0.39274529984006895"/>
        <ssip:SSIP ssip:value="-3.770908483658645" ssip:nearestAtomID="a5" cml:x3="-1.221241605369188" cml:y3="2.59400041573555" cml:z3="-1.2497965389024768"/>
        <ssip:SSIP ssip:value="-4.082977391088846" ssip:nearestAtomID="a4" cml:x3="-0.110975348419537" cml:y3="-1.7614744254552959" cml:z3="-3.1025529814557746"/>
        <ssip:SSIP ssip:value="-4.534291898040741" ssip:nearestAtomID="a5" cml:x3="-1.159976638543462" cml:y3="1.4515702364144298" cml:z3="-3.006662359696232"/>
    </ssip:SSIPs>
</ssip:SSIPMolecule>
